GRUPO P4-1 NEWENCHE - Feature #3602
Feature # 3590 (Resolved): Avance 2

Desarrollo de Aspectos Iniciales
05/06/2024 12:22 AM - Nicolas Barraza

Status: Resolved Start date: 05/13/2024
Priority: Normal Due date: 05/26/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/09/2024 12:37 PM - Nicolas Barraza
- % Done changed from 0 to 50

#2 - 06/04/2024 04:19 AM - Nicolas Barraza
- % Done changed from 50 to 90

#3 - 06/04/2024 04:32 AM - Nicolas Barraza
- % Done changed from 90 to 100

#4 - 07/14/2024 01:59 PM - Mauricio Antezana

- Status changed from New to Resolved
